.recall {
	width: 560px;
	margin: 0 auto;
	padding: 0 0 15px;
	background: url(http://www.philips.com/shared/assets/senseo_app/images/form-background.gif) left bottom repeat-x; 
}
.recall h1 {
	padding-bottom: 8px;
}
/*.recall form {
	background: url(http://www.philips.com/shared/assets/senseo_app/images/form-background.gif) left bottom repeat-x;
}*/
.recall p {
	padding: 0 6px 0 9px;
	margin-top: 3px;
	font-size: 0.909em;
}
.recall p.intro-text {
	padding-bottom: 10px;
}

.recall .deco-line-1 {
	height: 1px;
	margin: 0 2px;
	background: #E7E6EE;
	overflow: hidden;
}
.recall .deco-line-2 {
	height: 1px;
	margin: 0 1px;
	border: 1px solid #E7E6EE;
	border-width: 0 1px;
	overflow: hidden;
}

.recall fieldset {
	border: 1px solid #E6E5EB;
	border-width: 0 1px;
	margin: 0;
	padding: 0 67px 0 57px;
	height: 286px;
	padding-top: 35px;
}

.recall .field {
	padding: 20px 0 4px;
	overflow: hidden;
	width: 100%;
}
.recall .field-number {
	padding-top: 10px;
}

.recall .field label {
	display: block;
	float: left;
	width: 166px;
	margin-right: 10px;
	vertical-align: middle;
}
.recall .field label .help {
	display: -moz-inline-box;
	display: inline-block;
	background: url(http://www.philips.com/shared/assets/senseo_app/images/icon-help.gif) left top no-repeat;
	width: 14px;
	height: 14px;
	overflow: hidden;
	vertical-align: text-top;
	text-indent: -9999px;
}
.recall .field label .help span {
	vertical-align: middle;
}

.recall .field select {
	width: 200px;
	float: left;
	margin-top: 1px;
}

.recall .field .tooltip {
	clear: both;
	font-style: italic;
	font-size: 0.909em;
	line-height: 1.3em;
	padding: 3px 0 0 176px;
	float: left;
	width: 189px;
	#width: 289px;
}

.step-number .field-date,
.step-number .field-water,
.step-number .field-type,

.step-date .field-water,
.step-date .field-type,

.step-water .field-type {
	display: none;
}

.result {
	display: none;
}
.result h2 {
	font-size: 26px;
	color: #173FFF;
	text-align: center;
	padding: 14px 0 0 0;
}
	.result h2 object,
	.result h2 embed {
		width: 125px;
		margin: 0 auto;
	}
.result p {
	line-height: 1.3em;
	margin: 0;
	padding: 5px 0;
	text-align: center;		
	font-size: 1em;
}
.result p.first {
	padding-top: 18px;
}
.result p.last {
	padding-bottom: 45px;
}

.result .button {
	background: url(http://www.philips.com/shared/assets/senseo_app/images/button_side_left.gif) left top no-repeat;
	padding-left: 6px;
	overflow: hidden;
	height: 21px;
	margin: 0 auto;
	width: 84px;
}
.result .button input {
	background: url(http://www.philips.com/shared/assets/senseo_app/images/button_side_right.gif) right top no-repeat;
	color: #fff !important;
	display: block;
	font-size: 11px;
	font-weight: 700;
	height: 21px;
	line-height: 21px;
	text-align: center;
	width: 78px;
	border: 0;
	padding: 0 6px 2px 0;
}

.recall .step-result {
	padding-left: 47px;
	padding-right: 48px;
}

.step-result .result {
	display: block;
}
.step-result .field-number,
.step-result .field-date {
	display: none;
}

.recall .popup {
	position: absolute;
	display: none;
	margin-left: 40px;
	z-index: 1;
	width: 464px;
}
	.recall .popup .t,
	.recall .popup .b {
		height: 14px;
		position: relative;
		padding: 0 14px;
	}
	.recall .popup .t .l,
	.recall .popup .t .r,
	.recall .popup .b .l,
	.recall .popup .b .r {
		width: 14px;
		height: 14px;
		overflow: hidden;
		position: absolute;
	}
	.recall .popup .t .l i,
	.recall .popup .t .r i,
	.recall .popup .b .l i,
	.recall .popup .b .r i {
		width: 28px;
		height: 28px;
		position: relative;
		display: block;
		background: url(http://www.philips.com/shared/assets/senseo_app/images/popup.png) left top no-repeat;
	}
	
	.recall .popup .t .l { left: 0; top: 0; }
	.recall .popup .t .l i {}
	
	.recall .popup .t .r { right: 0; top: 0; }
	.recall .popup .t .r i { margin-left: -14px; }
	
	.recall .popup .b .c,
	.recall .popup .t .c { background: url(http://www.philips.com/shared/assets/senseo_app/images/popup-t.png) left top repeat-x; height: 14px; overflow: hidden; }
	.recall .popup .b .c { background: url(http://www.philips.com/shared/assets/senseo_app/images/popup-b.png) left top repeat-x; }
	
	.recall .popup .b .l { left: 0; bottom: 0; }
	.recall .popup .b .l i { margin-top: -14px; }
	
	.recall .popup .b .r { right: 0; bottom: 0; }
	.recall .popup .b .r i { margin-left: -14px; margin-top: -14px; }
	
	.recall .popup .m .c {
		
	}
	
	.recall .popup .m .l,
	.recall .popup .m .r {
		background: url(http://www.philips.com/shared/assets/senseo_app/images/popup-l.png) left top repeat-y;
		width: 14px;
		overflow: hidden;
	}
	.recall .popup .m .r {
		background: url(http://www.philips.com/shared/assets/senseo_app/images/popup-r.png) left top repeat-y;
	}
	.recall .popup .m .c {
	}	
	.recall .popup .m .c .inner {
		position: relative;
		margin: -6px;
		background: #FFF url(http://www.philips.com/shared/assets/senseo_app/images/popup-c.gif) left bottom repeat-x;
		padding: 10px 29px 13px 17px;
/*		width: 402px;*/
	}
	
	.recall .popup .close {
		text-indent: -9000px;
		width: 15px;
		height: 15px;
		position: absolute;
		right: 15px;
		overflow: hidden;
		background: url(http://www.philips.com/shared/assets/senseo_app/images/icon-close.gif) left top no-repeat;
		cursor: pointer;
	}
	
	.recall .popup h4 {
		margin: 4px 0 12px;
	}
	.recall .popup p {
		margin: 0 0 10px;
		padding: 0;
		font-size: 1em;
	}
	.recall .popup ol {
		padding-left: 19px;
		margin: 0 0 10px 1px;
	}
	*:first-child+html .recall .popup ol {
		margin-left: 5px;
	}
	* html .recall .popup ol {
		margin-left: 5px;
	}
	.recall .popup img {
		margin-top: 2px;
	}
	.recall .popup .deco {
		width: 36px;
		height: 30px;
		background: url(http://www.philips.com/shared/assets/senseo_app/images/popup-deco.png) 0 0 no-repeat;
		overflow: hidden;
		position: absolute;
		top: -31px;
		left: 170px;
	}
	
	* html .recall .popup .t .l i,
	* html .recall .popup .t .r i,
	* html .recall .popup .b .l i,
	* html .recall .popup .b .r i {
		background: none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.philips.com/shared/assets/senseo_app/images/popup.png',sizingMethod='scale');
	} 
	* html .recall .popup .t .c {
		background: none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.philips.com/shared/assets/senseo_app/images/popup-t.png',sizingMethod='scale');
	}
	* html .recall .popup .b .c {
		background: none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.philips.com/shared/assets/senseo_app/images/popup-b.png',sizingMethod='scale');
	}
	* html .recall .popup .m .l {
		background: none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.philips.com/shared/assets/senseo_app/images/popup-l.png',sizingMethod='scale');
	}
	* html .recall .popup .m .r {
		background: none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.philips.com/shared/assets/senseo_app/images/popup-r.png',sizingMethod='scale');
	}